Pkgcheck Warnings

  • All Versions
    • PotentialStable
      slot(0), stabled arches: [ amd64, x86 ], potential: [ ~ppc ]
    • UnstableOnly
      for arch: [ ppc ], all versions are unstable: [ 33 ]
    • DeprecatedDep
      RDEPEND: deprecated dependency: virtual/jpeg:0
    • DeprecatedDep
      DEPEND: deprecated dependency: virtual/jpeg:0
    • MissingRemoteId
      missing <remote-id type="github">moosotc/llpp</remote-id> (inferred from URI 'https://github.com/moosotc/llpp')
  • 33
    • PotentialStable
      slot(0), stabled arches: [ amd64, x86 ], potential: [ ~ppc ]
    • DeprecatedDep
      RDEPEND: deprecated dependency: virtual/jpeg:0
    • DeprecatedDep
      DEPEND: deprecated dependency: virtual/jpeg:0

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.